
// 伴宠师-我的流程
import request from '@/utils/request'

// 获取我的评价列表数据带分页
export function appletCommentList(params) {
	return request({
		headers: {
			"isToken": true
		},
		url: "/applet/info/appletCommentList",
		method: 'get',
		params
	})
}
